### Method

# AppStream Screenshot get_videos

#### Declaration [src]

    GPtrArray*
    as_screenshot_get_videos (
      AsScreenshot* screenshot
    )

#### Description [src]

Gets the videos for this screenshots. Only videos valid for the current language selection are returned. We return all sizes.

#### Return value

Type: An array of `AsVideo*`

An array.

The data is owned by the instance.